<!doctype html>
<html class="no-js" lang="en">
  <?php include('head.php');?>  

    <body>
        <?php include('nav_header.php');?>
        
    <!--Page Title-->
        <section class="page-title" style="background-image:url(images/background/4.jpg);">
            <div class="auto-container">
                <h1>Assurance of High Quality</h1>
            </div>  
        </section>
    <!--End Page Title-->

    <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index-2.html">Home</a></li>
                    <li>Choose Oil</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->

    <!--Company Section-->
    <section class="company-section">
        <div class="auto-container">
            <!--Content Column-->
            
            <div id="content" class="site-content content-full">
                	<div class="container">
                    		<div class="row row-content">
                    				
                    			<!-- begin #primary -->
                    			<div id="primary" class="content-area col-md-12">
                    				<!-- begin #main -->
                    				<main id="main" class="site-main" role="main">
                    						
                        <!-- begin #post-## -->
                        <article id="post-3641" class="post-3641 page type-page status-publish hentry">
                    
                    	<!-- begin .entry-content -->
                    	<div class="entry-content">
                    		<div id="pl-3641"><div class="panel-grid" id="pg-3641-0"><div style="padding: 30px 30px 30px 30px;" class="panel-row-style"><div class="panel-grid-cell" id="pgc-3641-0-0"><div class="so-panel widget widget_text panel-first-child panel-last-child" id="panel-3641-0-0-0" data-index="0"><h3 class="text-center widget-title">How to Choose the Right Oil for Your Car or Truck</h3>			<div class="textwidget"><p><img src="http://qbrex-me.com/wp-content/uploads/2017/01/Page-1-Image-1-1.png" alt="" width="360" height="240" class="alignnone size-full wp-image-3675"></p>
                            <p>Automotive service technician Steve Loverme works on a vehicle at Bredemann Chevrolet in Park Ridge, Ill.</p>
                            <p>Finding the correct oil for your car or truck seems like a simple job -- it all lubricates and it's all basically the same color; just pour some in your engine and go, right? Wrong. Car and truck engines are usually designed with a specific type, viscosity, and amount of oil in mind. The oil will match the engine's close tolerances, move through the galleries in the correct way and take away heat at a measured pace. It'll also match the type of driving the car or truck is primarily used for; for instance, a daily driver will take different oil than a work truck. If you change the oil from the manufacturer standards you're changing how the oil moves and works, and those changes could lead to poor performance, engine damage or even a seized engine. As engines become more sophisticated so has the oil that goes in them. Some engines call for syntheticonly, some for odd weights and viscosities. Other engine systems can monitor what type of oil is in the car and set a check engine light if the type is wrong.</p>
                            <p>Despite a bewildering array of oils on the market, with various additive packages and performance standards, finding the right oil for your car is relatively easy. But finding the best oil out of the array is a little more difficult. However, puzzling out the best oil can be a benefit. Oil is what keeps the engine from premature wear, overheating and a host of other life-shortening problems. Finding good oil, not just expensive oil, is an effective tool in helping keep a car on the road longer.</p>
                            </div>
                            		</div></div></div></div><div class="panel-grid" id="pg-3641-1"><div style="padding: 30px 30px 30px 30px;" class="panel-row-style"><div class="panel-grid-cell" id="pgc-3641-1-0"><div class="so-panel widget widget_text panel-first-child panel-last-child" id="panel-3641-1-0-0" data-index="1"><h3 class="widget-title">Understanding Oil Basics</h3>			<div class="textwidget"><p><strong>Your owner's manual will let you know what types of oil are best for your vehicle given its mileage, the type of driving you do and even ambient temperatures.</strong></p>
                            <p>The challenge in finding the right oil comes when a driver begins to examine the bewildering assortment of oils available on the market. There are different additive packages, viscosities, oils for high- and low-mileage vehicles, extended life and the list goes on and on. Added to the types are ratings from the American Petroleum Institute (API) and Society of Automotive Engineers (SAE) to consider.</p>
                            <p>The best place to start the selection process is in the owner's manual. The manual will lay out what types of oil are best for your vehicle given its mileage, the type of driving you do and even ambient temperatures. Before shopping around, however, it's best to understand some basics.</p>
                            <p><b>API symbols:</b> The API uses two symbols: The API "donut" and the API Certification "starburst." The "donut" is divided into three parts with the top half describing the oil's performance level, the center identifying the oil's viscosity and the bottom half informing whether the oil has energy conserving potential. Performance levels are illustrated with an "S" for gas engines, and a "C" for diesel. The "S" stands for "service," and the "C" for "commercial." The starburst symbol indicates the oil was tested and met the standards set down by the institute and will function as it claims.</p>
                            <p><b>Viscosity:</b> This test, developed by the Society of Automotive Engineers, determines how well the oil flows at 0 degrees Fahrenheit (-17.8 degrees Celsius), and at 212 degrees Fahrenheit (100 degrees Celsius). These tests arrive at the oil's designation, the familiar 5W-20, 5W-30, 10W-30 or 0W-30. Two numbers mean the oil is a multigrade, tested at two temperatures. There are single-grade oils, but these are generally used for less critical applications, like in lawn mowers.</p>
                            <p><b>Type of oil:</b> API approval and viscosity rating are really just the beginning. While oil may be API approved, and the required viscosity, it could be conventional motor oil, semi-synthetic, full synthetic or high-mileage. The owner needs to determine what type they should use. For example, most cars with more than 75,000 miles (120,701 kilometers) could benefit from high-mileage oil, but not always. An owner needs to know other factors, such as how often they changed their oil in the past, whether the engine seems worn and other car peculiarities before they arrive at a final decision.</p>
                            <p><b>Additive packages:</b> Oil isn't just oil. Manufacturers add in various chemicals and minerals to change how the oil works within an engine. In high-mileage oil they may add a higher level of anti-wear agents, corrosion inhibitors and seal conditioners to get the most out of an aging engine and keep it running longer. The next section will deal with each of the variables in depth to allow an owner to puzzle through the (sometimes confusing) world of engine oil.</p>
                            </div>
                            		</div></div></div></div><div class="panel-grid" id="pg-3641-2"><div style="padding: 30px 30px 30px 30px;" class="panel-row-style"><div class="panel-grid-cell" id="pgc-3641-2-0"><div class="so-panel widget widget_text panel-first-child panel-last-child" id="panel-3641-2-0-0" data-index="2"><h3 class="widget-title">Choosing the Right Type of Motor Oil</h3>			<div class="textwidget"><p><strong>The owner's manual will advise the best viscosity range and the owner can then work within those parameters.</strong></p>
                            <p>Often times a manufacturer will suggest two or more motor oil viscosities for an engine, such as a 5W-20 or 5W-30, based on several different factors -- including temperature. The reason for this is that engines often need a different viscosity based on operating conditions. Knowing how scientists see viscosity will help an owner determine the best oil for the engine.</p>
                            <p>Viscosity, at its most basic, is a fluid's resistance to flow. Within the engine oil world, viscosity is notated with the common "XW-XX." The number preceding the "W" rates the oil's flow at 0 degrees Fahrenheit (-17.8 degrees Celsius). The "W" stands for winter, not weight as many people think. The lower the number here, the less it thickens in the cold. So 5W-30 viscosity engine oil thickens less in the cold than a 10W-30, but more than a 0W-30. An engine in a colder climate, where motor oil tends to thicken because of lower temperatures, would benefit from 0W or 5W viscosity. A car in Death Valley<br>
                            would need a higher number to keep the oil from thinning out too much.</p>
                            <p>The second number after the "W" indicates the oil's viscosity measured at 212 degrees Fahrenheit (100 degrees Celsius). This number represents the oil's resistance to thinning at high temperatures. For example, 10W-30 oil will thin out at higher temperatures faster than 10W-40 will.</p>
                            <p>The owner's manual will advise the best viscosity range and the owner can then work within those parameters. With the right viscosity in mind, it's time to start shopping for a type of oil. Most commuters follow the 3-month and 3,000-mile (4,828-kilometer) rule. Frequent oil changes means there's less tendency to need other types of oil than conventional.</p>
                            <p>However some car companies, like Mercedes-Benz and BMW, recommend only synthetic oil in their cars. The following list, as well as the car's owner's manual, will provide a good idea of what type of oil to use. It's also a good rule of thumb not to switch between types. If your car started with conventional, stick with that. If it first used synthetic, be wary about switching to conventional.</p>
                            <ul>
                            <li><b>Conventional Oil:</b> This is the oil used in bulk at dealerships and is the cheapest at the auto store, too. Most adhere to API and SAE standards but offer little in the way of additive packages. This is good oil for owners that are religious about frequent oil changes and have low-mile (but well broken-in) engines.</li>
                            <p></p>
                            <li><b>Premium Conventional Oil:</b> This is the standard new-car oil. Most leading brands have one for SL, or highest level, service. Most are available in the common viscosities. Car manufacturers usually specify 5W-20 or 5W-30 oil, though some require 10W-30. These three ratings cover just about every light-duty vehicle on the road, though this is changing as engines become more precise and fussy about specific types oil.</li>
                            <p></p>
                            <li><b>Full-synthetic Oil: </b> These oils are made for high-tech engines. If these oils pass stringent special tests (indicated by their labeling), it means they have superior, longer-lasting performance in all the critical areas, from viscosity index to protection against engine deposits. They flow better at low temperatures and maintain peak lubrication at high temperatures. While excellent oil, synthetics are about three times as expensive as conventional oil and not always necessary for most engines. Use the owner's manual as a guide. If it doesn't call for synthetic oil, using it will only be an additional expense that may not add anything to the engine's performance or life.
                            </li>
                            <p></p>
                            <li><b>Synthetic-blend Oil: </b> This is essentially premium conventional oil hit with a dose of synthetic. They're formulated to offer better protection during heavier engine loads and the associated higher engine temperatures. These oils are popular with pick-up and SUV drivers because they do offer better protection, but usually cost only a fraction more than premium conventional oils.
                            </li>
                            <p></p>
                            <li><b>High-mileage Oil: </b> More than 60 percent of vehicles on the road have more than 75,000 miles (120,701 kilometers) on the odometer. Playing to this growing market, oil refiners and labs developed high-mileage oils. Seal conditioners are added to the oil (the oil can be synthetic or conventional) to expand and increase the flexibility of internal engine seals. The conditioners are very precise and can benefit some engines while not affecting others. Some companies also add viscosity modifiers to thicken the oil, as well as anti-wear additives. We'll discuss those on the next page.
                            </li>
                            </ul>
                            </div>
                            		</div></div></div></div><div class="panel-grid" id="pg-3641-3"><div style="padding: 30px 30px 30px 30px;" class="panel-row-style"><div class="panel-grid-cell" id="pgc-3641-3-0"><div class="so-panel widget widget_text panel-first-child panel-last-child" id="panel-3641-3-0-0" data-index="3"><h3 class="widget-title">Choosing the Right Oil Additives</h3>			<div class="textwidget"><p><strong>Remember: Frequent oil changes, as well as frequent filter changes, play a key role in keeping an engine running for the long haul.</strong></p>
                            <p>Additives, not always listed as part of the oil recipe, are also a factor to take into account. Listed below are some of the more common additives found in motor oil:</p>
                            <ul>
                            <li><b>Detergents:</b> Help remove some deposits, but mostly inhibit the formation of hightemperature deposits, rust and corrosion.
                            </li><li>
                            </li><li><b>Antiwear additives: </b> When the lubricating film created by the oil breaks down, the antiwear additives protect the metal surfaces.
                            </li><li>
                            </li><li><b>Viscosity-index improvers: </b> Lessens the oil's tendency to thin with increasing temperature.
                            </li><li>
                            </li><li><b>Foam inhibitors: </b>The crankshaft rotating through the oil in the pan causes foaming. Foamy oil does not lubricate as well as full-liquid oil. The inhibitors disperse the foam.
                            </li><li>
                            </li><li><b>Friction modifiers:</b> These reduce engine friction and (technically) improve mileage. While additives are an excellent addition to car and truck oil, they have to be balanced against many factors and sometimes too much can be a detriment rather than an advantage.
                            </li><li>
                            </li></ul>
                            <p>For example, sulphur compounds provide antiwear properties, but they can also reduce fuel economy and affect catalytic converter operation. Adding too much detergent could affect the antiwear balance of the oil. Friction-reducing additives also may have ingredients that could affect the catalytic converter. Additives represent anywhere from 5 to 30 percent of a given quantity of oil. How they function within the oil is dependent on the base oil, the type of oil, viscosity, and a host of other factors. Every oil has a recipe, some will work well in an engine, some will not.</p>
                            <p>Among the best ways to find the right motor oil for your car or truck is to use the manufacturer's base recommendations, do a little research on the subject and then make the call. Also keep in mind that frequent oil changes, as well as frequent filter changes, play a key role in keeping an engine running for the long haul.</p>
                            <p><img src="http://qbrex-me.com/wp-content/uploads/2017/01/Page-6-Image-2.png" alt="" width="688" height="477" class="alignnone size-full wp-image-3676"></p>
                            </div>
                            		</div></div></div></div></div>	</div>
                            	<!-- end .entry-content -->
                            
                            </article>
                            <!-- end #post-## -->
                    		
                    				</main>
                    				<!-- end #main -->
                    			</div>
                    			<!-- end #primary -->
                    
                    			
                    		</div>
                	</div>
            </div>
            
        </div>
    </section>
    <!--End Company Section-->

    
    <!--fundamental values ends-->
        <?php include('footer.php');?>
        <!-- end footer -->
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>